program Span;
//*******************************************************
// Example program demonstrating minimal spanning trees.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  SpanF in 'SpanF.pas' {SpanForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TSpanForm, SpanForm);
  Application.Run;
end.
